
#stacks_in_1678_page45 {
	margin: 10px 50px 0px 50px;
}

#stacks_in_2876_page45 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2876_page45 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2876_page45 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_1821_page45 {
	margin: 12px 0px 0px 4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_1730_page45 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_1571_page45 {
	margin: 30px 0px 0px 0px;
}
